:root {
  --t-05: #1a1afd;
  --t-06: #0cd8ff;
  --t-01: #032c6f;
  --gd-v2-01: #3a72b8;
  --t-02: #0a5cc5;
  --red: #e73828;
  --dark-slate-blue: #004397;
  --gd-v1-02: #ef5a40;
  --white-smoke: #f5f3ef;
  --gd-v1-01: #f37956;
  --navajo-white: #facd7e;
  --white: white;
  --cornflower-blue: #5b98d2;
  --tomato: #f34c3d;
  --sienna: #b74f29;
  --crimson: #d33339;
  --black: black;
  --transparent: #fff0;
  --t-03: #fbf6ed;
  --ffff00: yellow;
  --orange: #e39300;
  --firebrick: #bc1b21;
  --gd-v1-03: #db5528;
  --gd-v2-02: #3a4992;
  --767591: #767591;
  --f6f188: #f6f188;
  --sea-green: #008060;
  --046e59: #046e59;
  --e7f8fc: #e7f8fc;
  --t-04: #fee9b2;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.container {
  z-index: 1;
  max-width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
  position: relative;
}

.container.thx {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.kv-link-item {
  color: #222;
  border-bottom: 4px solid #eb5846;
  width: 33%;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 18px;
  text-decoration: none;
  transition: color .2s;
}

.kv-link-item:hover {
  color: #fc7700;
}

.kv-name {
  text-align: left;
}

.section-kv {
  background-image: url('../images/kv-bg.png');
  background-position: 50% 0;
  background-size: 1920px;
  flex-direction: column;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.note {
  text-align: justify;
  max-width: 1110px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.note.fund {
  text-align: justify;
  font-weight: 700;
}

.note.fund.hide {
  display: none;
}

.note.chartnote-mb {
  text-align: justify;
  font-weight: 700;
}

.note.w {
  color: #fff;
}

.note.w.hide {
  display: none;
}

.h1 {
  text-align: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.h1.bl {
  background-image: linear-gradient(340deg, var(--t-05) 40%, var(--t-06) 80%);
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.name-block {
  text-align: left;
  height: 40px;
  margin-bottom: 15px;
  display: flex;
}

.note-3 {
  text-align: center;
  max-width: 920px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  line-height: 1.4;
}

.note-3.form-note {
  margin-top: 5px;
}

.legal-ok {
  color: var(--t-05);
  text-decoration: underline;
}

.gender-block {
  text-align: left;
  align-items: center;
  height: 40px;
  margin-bottom: 15px;
  display: flex;
}

.legal-content-2 {
  color: #555;
  background-color: #fff6f6;
  height: auto;
  padding: 0;
  font-size: 14px;
  overflow: hidden;
}

.legal-content-2.legal-content {
  background-color: #f6fffe;
}

.btn-send {
  background-image: linear-gradient(315deg, var(--t-01) 53%, var(--gd-v2-01));
  border-radius: 99px;
  flex: 1;
  width: 200px;
  max-width: 250px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  transition: all .2s;
  position: relative;
}

.btn-send:hover {
  background-color: #fa4838;
}

.form {
  text-align: center;
  flex-flow: wrap;
  justify-content: space-between;
  display: flex;
}

.contact-col-01 {
  flex-direction: column;
  flex: none;
  width: 49%;
  display: inline-block;
}

.checkbox {
  margin-right: 7px;
}

.text-field {
  width: 100%;
}

.radio-button-field {
  margin-right: 20px;
}

.contact-col-04 {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.client-block {
  margin-bottom: 15px;
  display: flex;
}

.legal-paragraph {
  text-align: justify;
  margin-bottom: 0;
  padding: 10px;
}

.contact-col-03 {
  width: 100%;
  margin-top: 20px;
}

.contact-block {
  background-image: linear-gradient(351deg, var(--t-01), var(--t-02));
  padding: 4px;
}

.mail-block {
  text-align: left;
  height: 40px;
  display: flex;
}

.contact-col-02 {
  flex: none;
  width: 49%;
  display: inline-block;
}

.time_block-2 {
  display: flex;
}

.checkbox-field {
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.tel-block {
  text-align: left;
  height: 40px;
  display: flex;
}

.field-label {
  align-self: center;
  width: 60px;
}

.field-label._02 {
  text-align: left;
  width: 120px;
}

.section-contact {
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 100px;
  position: relative;
}

.footer {
  background-color: #efefef;
  padding-top: 100px;
  padding-bottom: 100px;
}

.co-social-link {
  justify-content: flex-end;
  align-items: baseline;
  margin-top: 10px;
  display: flex;
}

.footer-right-col {
  padding-left: 0;
  padding-right: 0;
}

.red {
  color: var(--red);
}

.red.bold {
  font-weight: 700;
}

.footer-co-block.bt-1px {
  border-top: 1px solid #b2b2b2;
  margin-top: 40px;
  padding-top: 10px;
}

.co-block {
  text-align: left;
}

.co-add {
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
}

.co-tel {
  color: #cc0d29;
  margin-top: 5px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 600;
  line-height: 1.2;
}

.footer-left-col {
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.footer-left-col.verti-center {
  align-items: center;
  height: 50px;
}

.co-link {
  margin-bottom: 9px;
  margin-left: 9px;
  margin-right: 9px;
  display: block;
}

.co-name {
  font-size: 24px;
  font-weight: 700;
}

.co-name.subslogan {
  color: #474747;
  letter-spacing: .3em;
  font-size: 18px;
  font-weight: 400;
}

.body {
  color: #1a1a1a;
  font-family: Noto Sans TC;
  font-size: 16px;
  line-height: 1.4;
}

.body.popup {
  background-image: linear-gradient(#000c, #000c), url('../images/kv-blur.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto;
  background-attachment: scroll, fixed;
}

.navbar {
  background-color: #fff;
  width: 100%;
  position: fixed;
}

.navbar.header {
  z-index: 8;
  background-color: #0000;
  height: 78px;
  margin-top: -78px;
  padding: 0;
  display: block;
  position: fixed;
  top: 78px;
}

.nav-menu {
  align-items: center;
  width: 800px;
  margin-left: auto;
  display: flex;
}

.brand {
  background-image: url('../images/Group-37487.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: auto;
  justify-content: flex-start;
  width: 210px;
  height: 78px;
  display: block;
  position: relative;
  overflow: hidden;
}

.nav-item {
  text-align: center;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  transition: all .5s cubic-bezier(.215, .61, .355, 1);
}

.nav-item:hover {
  color: var(--gd-v1-02);
}

.nav-item.w--current {
  color: var(--red);
}

.nav-item.nav-ask {
  background-image: linear-gradient(319deg, var(--red) 57%, var(--gd-v1-01));
  color: #fff;
  border-radius: 99px;
  padding: 4px 30px;
  font-weight: 700;
  line-height: 1.9rem;
}

.nav-item.nav-ask:hover {
  box-shadow: none;
  color: #fff;
  background-color: #f84646;
}

.nav-item.hide {
  display: none;
}

.logo-img {
  width: 210px;
  height: 156px;
  margin-top: -78px;
}

.nav-block {
  background-color: var(--white);
}

.fixed-link-block {
  z-index: 9;
  border: 1.5px solid var(--t-02);
  background-color: var(--white);
  text-align: center;
  border-radius: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  margin-top: 20px;
  display: flex;
  position: relative;
}

.fixed-link-item {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  text-decoration: none;
  display: flex;
}

.fixed-link-item._03, .fixed-link-item._02 {
  border-top: 1px solid var(--cornflower-blue);
  margin-top: 0;
  padding-top: 20px;
}

.section-thx {
  background-image: url('../images/sec-bg-04.svg');
  background-position: 50%;
  background-size: cover;
  align-items: center;
  height: 100vh;
  min-height: 720px;
  display: flex;
}

.thankyou-img {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.thankyou-text {
  margin-top: 20px;
}

.thankyou-text.bold {
  letter-spacing: 2px;
  font-weight: 700;
}

.thankyou-link-block {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.thx-link {
  border: 1px solid var(--red);
  background-color: var(--white);
  color: var(--red);
  text-align: center;
  border-radius: 99px;
  min-width: 220px;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 1em;
  padding-bottom: 1em;
  font-size: 1.1em;
  font-weight: 700;
  text-decoration: none;
}

.thx-link.red-btn {
  background-color: var(--red);
  color: var(--white);
}

.thx-img {
  width: 300px;
  height: 225px;
}

.thx-h2 {
  letter-spacing: 2px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 2em;
  font-weight: 400;
  line-height: 1;
}

.nav-container {
  width: 100%;
  max-width: 1200px;
  display: flex;
}

.title-block-b {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
}

.section-fund {
  padding-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.fund-profile {
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fund-block {
  width: 1110px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.fixed-links {
  z-index: 10;
  margin-right: 20px;
  position: fixed;
  inset: 35% 0% auto auto;
}

.fixed-links.hide {
  display: none;
}

.section-popup {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  position: relative;
  inset: 0%;
}

.popup-block {
  background-color: var(--white-smoke);
  border-radius: 10px;
  flex-direction: column;
  width: 100%;
  max-width: 1110px;
  min-height: 600px;
  max-height: 800px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  display: flex;
  position: relative;
  overflow: auto;
}

.backto-index-btn {
  z-index: 99;
  background-color: #e63927;
  background-image: url('../images/cancel2x-8_1cancel@2x-8.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  border-radius: 0 0 30px 30px;
  width: 80px;
  height: 60px;
  margin-top: 80px;
  position: absolute;
  inset: 0% 0 auto auto;
}

.backto-index-btn.home {
  background-position: 53% 12px;
  background-size: 30px;
  border-radius: 0 10px;
  margin-top: 0;
}

.accordion-open {
  background-color: #0000;
  padding: 30px 40px 0;
  display: block;
  position: static;
}

.accordion-toggle {
  background-color: #f0f0f0;
  background-image: linear-gradient(#e6e6e6, #fff);
  border-radius: 99px;
  align-items: center;
  height: 80px;
  display: flex;
  box-shadow: 0 5px 4px #eeedea;
}

.accordion-item {
  width: 100%;
  margin-top: 10px;
  overflow: hidden;
}

.accordion-p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 1.6;
}

.accordion-text-number {
  background-color: var(--tomato);
  color: var(--white);
  text-align: center;
  border-radius: 99px;
  width: 40px;
  margin-right: 15px;
  font-size: 16px;
  line-height: 26px;
}

.accordion-text-block {
  display: flex;
}

.q-accordion-block {
  z-index: 2;
  position: relative;
}

.accordion-text {
  font-size: 21px;
}

.popup-menu {
  z-index: 99;
  border-bottom: 1px solid var(--sienna);
  background-color: #f5f3ef;
  flex-direction: column;
  width: 100%;
  max-width: 900px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: sticky;
  top: 0;
}

.popup-menu-item {
  background-image: linear-gradient(to bottom, var(--red), var(--red));
  color: var(--white);
  text-align: center;
  border-top-left-radius: 99px;
  border-top-right-radius: 99px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 60px;
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
  position: relative;
}

.popup-menu-item.un-current {
  color: #1a1a1a;
  background-image: none;
}

.popup-menu-item.red {
  background-color: #e63927;
  background-image: none;
}

.popup-container {
  max-width: 900px;
  margin-top: 40px;
  position: relative;
}

.popup-h1 {
  margin-top: 0;
  font-weight: 300;
}

.popup-subtext {
  font-size: 20px;
}

.popup-init-btn {
  background-color: var(--red);
  color: var(--white);
  border-radius: 99px;
  justify-content: center;
  align-items: center;
  width: 220px;
  height: 60px;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
  display: flex;
}

.popup-init-btn:hover {
  background-color: var(--crimson);
}

.popup-init-btn.gtm-card-open:hover, .popup-init-btn.gtm-paper-open:hover, .popup-init-btn.gtm-web-open:hover {
  background-color: var(--tomato);
}

.popup-title-block {
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
}

.fixed-link-text {
  color: var(--black);
  padding-top: 5px;
  font-weight: 400;
}

.fund-img-pc {
  object-fit: cover;
}

.fund-img-mb {
  object-fit: cover;
  display: none;
}

.popup-menu-block {
  justify-content: space-around;
  margin-top: 20px;
  display: flex;
}

.popup-menu-tag {
  border-radius: 99px;
  display: none;
  overflow: hidden;
}

.popup-tag {
  color: var(--white);
  text-align: center;
  background-color: #e63927;
  width: 50%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 5px;
  padding-bottom: 5px;
}

.popup-tag.not {
  color: var(--sienna);
  background-color: #ffdea3;
}

.link-underline-red {
  color: var(--red);
}

.accordion-list-item {
  margin-bottom: 5px;
}

.accordion-list {
  font-size: 18px;
  line-height: 1.6;
  list-style-type: decimal;
}

.popup-agency-p {
  border-top: 1px solid #c7c7c7;
  padding-top: 20px;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 20px;
}

.accordion-img {
  margin-bottom: 20px;
}

.brown {
  color: var(--sienna);
}

.fixed-link-contact {
  border: 1.5px solid var(--t-06);
  background-image: radial-gradient(circle farthest-corner at 0% 0%, var(--t-02), var(--t-01) 72%);
  color: var(--white);
  border-radius: 99px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  font-weight: 700;
  text-decoration: none;
  display: flex;
}

.content {
  background-image: url('../images/bg-01.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 1920px;
}

.bold-text, .bold-text-2 {
  color: var(--tomato);
}

.popup-h1-tag {
  background-color: var(--tomato);
  color: var(--white);
  border-radius: 10px;
  margin-top: 40px;
  margin-bottom: 5px;
  padding: 5px 10px;
  display: inline-block;
}

.kv-content {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-width: 1150px;
  max-width: 1400px;
  height: 970px;
  margin-top: 78px;
  display: flex;
  position: relative;
}

.bold {
  font-weight: 700;
}

.contact-info {
  background-image: linear-gradient(to right, #c30d23, #e95513);
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 90%;
  height: 90px;
  margin-top: 3em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-info.open {
  border-radius: 99px;
  width: 100%;
}

.contact-info.open.hide, .contact-info.none {
  display: none;
}

.h3 {
  font-size: 24px;
  font-weight: 700;
}

.h3.w {
  color: var(--white);
}

.contact-hr {
  width: 24px;
  height: 63px;
  margin-left: 1em;
  margin-right: 1em;
}

.contact-info-text {
  color: var(--white);
  text-align: left;
  font-size: 1.1em;
  font-style: italic;
  font-weight: 700;
  line-height: 1.1;
}

.contact-info-text.open {
  max-width: 57%;
}

.font-24 {
  font-size: 1.5em;
}

.font-24.y, .yellow {
  color: #ff0;
}

.kv-text {
  justify-content: space-between;
  margin-top: 60px;
  display: flex;
}

.kv-raise {
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
}

.kv-fund-name {
  color: var(--t-01);
  text-shadow: 0 2px 2px #ffffff80;
  font-size: 35px;
  font-weight: 700;
}

.kv-fund-note {
  color: #333;
  text-shadow: 0 2px 2px #ffffff80;
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
}

.block-1 {
  position: relative;
}

.section-2 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 40px;
  position: relative;
}

.section-1 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 20px;
  position: relative;
}

.block-2 {
  background-image: url('../images/bg-d.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 1920px;
  min-height: 980px;
}

.block-intro {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}

.section-3 {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  position: relative;
}

.section-intro {
  padding-top: 60px;
}

.block-4 {
  background-image: url('../images/bg-02.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 1920px;
}

.section-video {
  width: 100%;
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  position: relative;
}

.section-video.hide {
  display: none;
}

.text-block-2 {
  background-image: linear-gradient(297deg, var(--t-01) 38%, var(--gd-v2-01));
  color: var(--white);
  justify-content: center;
  align-items: center;
  height: 60px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.title-block-w {
  color: var(--white);
  text-align: center;
  background-image: url('../images/hr-01.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 440px;
  justify-content: center;
  align-items: center;
  margin-top: 1em;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 60px;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  display: flex;
}

.title-block-w.hide {
  display: none;
}

.chart-block {
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.chart-block.hide {
  display: none;
}

.tabs-content-v1 {
  width: 1160px;
  min-height: 530px;
  overflow: visible;
}

.chart-img-mb {
  display: none;
}

.section-tabs {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.tab-lnk {
  background-color: var(--transparent);
  color: var(--t-01);
  background-image: url('../images/tab-a-btn-bg.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 290px;
  justify-content: center;
  align-items: center;
  width: 290px;
  height: 60px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.tab-lnk.w--current {
  background-color: var(--transparent);
  color: var(--t-03);
  background-image: url('../images/tab-b-btn-bg.png');
  background-position: 50% 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tab-lnk.v2 {
  background-image: url('../images/tab-b-btn-bg.png');
}

.section-chart-menu {
  justify-content: space-around;
  align-items: center;
  width: 980px;
  height: 90px;
  display: flex;
  overflow: hidden;
}

.tab-pane {
  padding-top: 25px;
}

.tab-prev {
  z-index: 2;
  background-image: linear-gradient(315deg, var(--t-05) 54%, var(--t-06));
  cursor: pointer;
  border-radius: 10px;
  padding: 10px 4px;
  display: flex;
  position: absolute;
  inset: 50% auto auto -3%;
}

.tab-prev.video {
  display: none;
  position: absolute;
  top: 60%;
}

.tab-prev.hide {
  display: none;
}

.tab-next {
  z-index: 2;
  background-image: linear-gradient(340deg, var(--t-05) 51%, var(--t-06));
  cursor: pointer;
  border-radius: 10px;
  padding: 10px 4px;
  display: flex;
  position: absolute;
  inset: 50% -3% auto auto;
}

.tab-next.video {
  display: none;
  top: 60%;
}

.tab-next.hide {
  display: none;
}

.chart-img-block {
  margin-bottom: 20px;
}

.section-chart-block {
  position: relative;
}

.tabs-content-v2 {
  width: 1160px;
  min-height: 530px;
  overflow: visible;
}

.text-line-break {
  display: inline-block;
}

._12px {
  font-size: 12px;
}

.fund-btns {
  justify-content: space-around;
  max-width: 800px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fund-btn-link {
  background-image: linear-gradient(315deg, var(--t-01), var(--dark-slate-blue));
  color: #fff;
  text-align: center;
  border-radius: 99px;
  width: 200px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
  transition: all .2s;
}

.fund-btn-link:hover {
  background-color: #fa4838;
}

.fund-btn-link.hide {
  display: none;
}

.footer-text {
  color: #000;
  text-align: justify;
  margin-top: 40px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
}

.footer-rednote {
  color: #bc1b21;
}

.bg-video {
  z-index: -1;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
  inset: 0% 0;
}

.intro-content {
  justify-content: space-around;
  max-width: 1100px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.yellow-bold {
  color: var(--ffff00);
  font-weight: 700;
}

.slider-arrow {
  color: #fff;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  display: flex;
  transform: rotate(0);
}

.slider-arrow.r {
  transform: rotate(180deg);
}

.red-bold {
  color: var(--red);
  font-weight: 400;
}

.yt {
  background-color: #000;
  position: absolute;
  inset: 0%;
}

.youtube-content {
  background-image: linear-gradient(135deg, #032c6f, var(--t-01));
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  display: flex;
}

.video-tab-pane {
  border-radius: 20px;
}

.swiper.myswiper {
  width: 100%;
  height: 100%;
}

.video-tabs {
  width: 100%;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
}

.swiper-wrapper {
  justify-content: space-around;
  display: flex;
}

.video-tab-menu {
  justify-content: space-around;
  width: 980px;
  height: 60px;
  margin: 20px auto 40px;
  padding-bottom: 20px;
  display: flex;
}

.video-tabs-content {
  margin-left: auto;
  margin-right: auto;
}

.video-tab-link-1 {
  background-color: #0000;
  background-image: linear-gradient(135deg, var(--white-smoke), white 0%, #fff0 86%);
  color: var(--t-01);
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 60px;
  padding: 12px 0 10px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.video-tab-link-1.w--current {
  background-color: #0000;
  background-image: linear-gradient(315deg, var(--t-01) 61%, var(--t-02)), url('../images/hr-w.svg');
  color: var(--white);
  background-position: 0 0, 100% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, 1px 50px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
  font-size: 24px;
  font-weight: 700;
  display: flex;
}

.swiper-slide {
  justify-content: center;
  align-items: center;
  width: 320px;
  min-width: 320px;
  max-width: 320px;
  height: 544px;
  min-height: 544px;
  max-height: 544px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  position: relative;
}

.swiper-slide.hide {
  display: none;
}

.youtube {
  padding-top: 14px;
  display: flex;
  overflow: hidden;
}

.contact-init-border {
  background-color: var(--white);
  padding: 60px;
}

.fund-profile-more {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.fund-profile-more.hide {
  display: none;
}

.fund-chart-block {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  display: flex;
}

.fund-chart-title {
  color: var(--black);
  background-image: url('../images/fund-icon.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 56px;
  min-height: 46px;
  padding-left: 60px;
  font-size: 28px;
  line-height: 46px;
}

.fund-chart-title.mt-m {
  margin-top: 60px;
}

.fund-04-mb {
  display: none;
}

.slider-a-top {
  width: 0;
  height: 0;
  position: absolute;
  top: -78px;
}

.slider-b-top {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -78px;
}

.popup-block-2 {
  background-color: #f5f3ef;
  border-radius: 10px;
  flex-direction: column;
  width: 100%;
  max-width: 1110px;
  min-height: 600px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.popup-block-2.preload {
  background-color: #ebebeb;
  min-height: 280px;
  margin-left: 5px;
  margin-right: 5px;
}

.popup {
  z-index: 99;
  background-color: #000c;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  inset: 0%;
}

.popup.after-raise {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  display: flex;
}

.warning-text {
  max-height: 500px;
  padding-right: 10px;
  overflow: auto;
}

.popup-h1-2 {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}

.popup-h1-2.preorder {
  text-align: center;
  margin-top: 60px;
  font-size: 42px;
}

.popup-h1-2.preorder.b {
  font-weight: 700;
}

.popup-container-2 {
  max-width: 980px;
  position: relative;
}

.gold-h1 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #f4e2ac, #f6d381 18%, #f5ecbe 41%, #edd79f 59%, #f0dc91 79%, #ffeebd);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 48px;
  line-height: 1;
}

.note-bold-red {
  color: var(--red);
  font-weight: 700;
}

.blue-h1 {
  background-image: linear-gradient(90deg, var(--t-01), var(--t-05) 18%, var(--t-01) 41%, var(--dark-slate-blue) 59%, var(--t-01) 79%, var(--t-01));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 48px;
  line-height: 1;
}

.funnel-img {
  margin-left: auto;
  margin-right: auto;
}

.intro-img-mb {
  display: none;
}

.funnel-img-mb {
  margin-left: auto;
  margin-right: auto;
  display: none;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 5px;
    padding-right: 5px;
  }

  .kv-name {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .section-kv {
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 1300px;
  }

  .note {
    width: 95svw;
    margin-top: 20px;
    font-size: 12px;
  }

  .note.fund {
    width: 99%;
    margin-top: 1.5em;
  }

  .note.chartnote-mb {
    width: 99%;
    margin-top: 10px;
    font-size: 12px;
  }

  .h1 {
    margin-bottom: 10px;
    font-size: 40px;
  }

  .btn-send {
    width: 150px;
  }

  .contact-col-01 {
    text-align: left;
    width: 48%;
    margin-right: 4%;
  }

  .radio-button-field {
    align-items: center;
    display: flex;
  }

  .contact-block {
    padding-left: 4px;
    padding-right: 4px;
  }

  .contact-col-02 {
    width: 48%;
  }

  .field-label {
    width: 9vw;
  }

  .section-contact {
    padding-top: 40px;
  }

  .footer {
    padding: 40px 20px 60px;
  }

  .navbar.header {
    width: 100vw;
    height: 78px;
  }

  .ham-close-icon {
    opacity: 0;
    background-image: url('../images/times-solid.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    margin-left: 2px;
    padding-bottom: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .nav-menu {
    background-color: var(--dark-slate-blue);
    width: 50vw;
    margin-top: 79px;
    padding: 5vh 0 0;
    position: absolute;
  }

  .nav-btn {
    background-color: #053074;
    width: 78px;
    height: 78px;
    overflow: hidden;
  }

  .nav-btn.w--open {
    background-color: var(--dark-slate-blue);
  }

  .brand {
    background-position: 0 0;
    flex: 1;
    order: 0;
  }

  .ham-icon {
    opacity: 1;
    background-image: url('../images/bars-solid.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    margin-left: 2px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
  }

  .nav-item {
    color: var(--white-smoke);
    text-align: center;
    border-bottom: 1px solid #ffffff40;
    padding-top: 5%;
    padding-bottom: 5%;
    font-size: 1.2em;
    display: block;
  }

  .nav-item:hover {
    color: var(--white-smoke);
  }

  .nav-item.w--current {
    color: #ffc800;
  }

  .nav-item.nav-ask {
    border-radius: 0;
    margin-top: 20px;
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .nav-item.nav-ask:hover {
    color: var(--navajo-white);
    background-color: #e73828;
  }

  .fixed-link-block {
    border-width: 0;
    border-radius: 0;
    flex-direction: row;
    width: 75%;
    margin-top: 0;
    margin-right: 0;
  }

  .fixed-link-item {
    flex-direction: row;
    flex: 1;
    align-items: center;
    width: 100%;
    height: 60px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 0;
  }

  .fixed-link-item._03, .fixed-link-item._02 {
    border-left: 1px solid var(--t-05);
    border-top-width: 0;
    flex: 1;
    padding-top: 0;
  }

  .title-block-b {
    width: 94vw;
  }

  .section-fund {
    padding-bottom: 1em;
  }

  .fund-block {
    width: 100%;
    margin-top: 2em;
  }

  .fixed-links {
    border-top: 1px solid var(--t-05);
    justify-content: space-around;
    width: 100%;
    margin-right: 0;
    display: flex;
    inset: auto 0% 0%;
  }

  .fixed-links.hide {
    border-top-color: var(--t-05);
  }

  .section-popup {
    padding: 20px;
  }

  .popup-block {
    margin-bottom: 20px;
    padding: 20px 15px;
  }

  .backto-index-btn {
    right: 0;
  }

  .accordion-text-block {
    width: 95%;
    line-height: 1.3;
  }

  .accordion-text {
    white-space: break-spaces;
  }

  .popup-menu {
    border-radius: 20px 20px 0 0;
  }

  .popup-menu-item.un-current {
    margin-left: 0;
    margin-right: 0;
  }

  .popup-menu-block {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .fixed-link-contact {
    border-width: 0;
    border-radius: 0;
    flex-direction: row;
    width: 100%;
    height: 60px;
  }

  .fixed-icon {
    margin-right: 10px;
  }

  .kv-content {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-width: auto;
  }

  .mb-none {
    display: none;
  }

  .contact-info {
    width: 98%;
  }

  .h3 {
    font-size: 1.2em;
  }

  .contact-hr {
    margin-left: .25em;
    margin-right: .25em;
  }

  .contact-info-text {
    font-size: 1em;
  }

  .kv-text {
    flex-flow: column;
  }

  .kv-raise {
    text-align: center;
    position: relative;
  }

  .kv-fund-name {
    text-align: center;
    font-size: 32px;
  }

  .kv-fund-note {
    text-align: center;
    font-size: 32px;
    line-height: 36px;
  }

  .block-1 {
    background-image: none;
    padding-top: 20px;
  }

  .section-2 {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .section-1 {
    padding-top: 40px;
  }

  .block-2 {
    background-position: 50% 100%;
    background-size: cover;
    min-height: 830px;
  }

  .block-4 {
    background-size: contain;
  }

  .chart-block {
    width: 768px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .tabs-content-v1 {
    width: 760px;
    min-height: 380px;
  }

  .section-tabs {
    background-position: 50% 50px;
    background-size: contain;
    width: 768px;
    margin-left: auto;
    margin-right: auto;
  }

  .tab-lnk {
    background-size: cover;
    width: 210px;
    height: 43.5555px;
    font-size: 18px;
  }

  .section-chart-menu.slider-b-menu {
    max-width: 90svw;
  }

  .section-chart-menu.slider-a-menu {
    max-width: 90svw;
    height: 60px;
  }

  .tab-pane {
    padding-top: 0;
  }

  .tab-prev {
    left: 1%;
  }

  .tab-next {
    right: 1%;
  }

  .tab-next.video {
    justify-content: flex-end;
  }

  .chart-img-block {
    margin-bottom: 0;
    padding-bottom: 10px;
  }

  .tabs-content-v2 {
    width: 760px;
    min-height: 410px;
  }

  .fund-btns {
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
  }

  .fund-btn-link {
    width: 30svw;
    font-size: 1em;
  }

  .bg-video {
    display: none;
  }

  .slider-arrow {
    width: 26px;
  }

  .youtube-content {
    width: 90vw;
    max-width: 768px;
    min-height: 50vw;
  }

  .video-tabs {
    background-position: 50% 20px;
    background-size: contain;
  }

  .video-tab-menu {
    width: 90svw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
  }

  .video-tabs-content {
    background-position: 50% 0;
    background-size: cover;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
  }

  .video-tab-link-1 {
    height: 50px;
    font-size: 2.3svw;
  }

  .video-tab-link-1.w--current {
    font-size: 2.3svw;
  }

  .swiper-slide {
    width: 29vw;
    min-width: 29vw;
    max-width: 29vw;
    height: 52vw;
    min-height: 52vw;
    max-height: 52vw;
  }

  .fund-chart-title {
    font-size: 24px;
  }

  .intro-img {
    width: 30%;
  }

  .popup-block-2 {
    margin-bottom: 20px;
    padding: 20px 15px;
  }

  .popup-h1-2 {
    max-width: 500px;
  }

  .pad-br {
    display: block;
  }

  .intro-img-mb {
    width: 30%;
  }
}

@media screen and (max-width: 767px) {
  .fixed-link-block {
    border-color: #0000;
  }

  .fixed-links {
    border-top-width: 1px;
  }

  .q-accordion-block {
    width: 100%;
  }

  .content {
    background-position: 50%, 50% 390px, 0 0;
  }

  .kv-content {
    margin-top: 28vh;
  }
}

@media screen and (max-width: 479px) {
  .container {
    padding-left: 1em;
    padding-right: 1em;
  }

  .container.footer-container, .container.fund {
    padding-left: 0;
    padding-right: 0;
  }

  .kv-link-item {
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 50%;
    font-size: 1em;
    display: flex;
  }

  .kv-name {
    width: 90%;
  }

  .section-kv {
    background-image: url('../images/kv-bg-mb.png');
    background-position: 50% 40px;
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: flex-start;
    height: 620px;
    padding-top: 40px;
    overflow: visible;
  }

  .note {
    text-align: justify;
    font-size: 12px;
  }

  .note.fund, .note.chartnote-mb {
    width: 100%;
    margin-top: 0;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .h1 {
    flex-flow: column;
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 8vw;
    display: flex;
  }

  .btn-send {
    width: 100%;
    font-size: 1em;
  }

  .contact-col-01 {
    width: 100%;
    display: block;
  }

  .contact-block {
    padding: 1px;
  }

  .contact-col-02 {
    width: 100%;
    display: block;
  }

  .time_block-2 {
    text-align: left;
    flex-flow: wrap;
    align-items: flex-start;
  }

  .checkbox-field {
    width: 100%;
  }

  .tel-block {
    margin-bottom: 15px;
  }

  .field-label {
    flex: none;
    width: 17vw;
  }

  .field-label._02 {
    align-self: flex-start;
  }

  .section-contact {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .footer {
    padding: 60px 15px 100px;
  }

  .co-social-link {
    justify-content: flex-start;
    margin-top: 20px;
  }

  .co-add {
    font-size: .7em;
  }

  .co-tel {
    font-size: 2.5em;
  }

  .co-link {
    margin-left: 0;
    margin-right: 15px;
  }

  .co-name {
    font-size: 1.1em;
  }

  .co-name.subslogan {
    font-size: 1em;
  }

  .navbar.header {
    z-index: 20;
  }

  .ham-close-icon {
    background-image: url('../images/times-solid.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
    padding-bottom: 0;
    padding-right: 0;
    position: absolute;
  }

  .nav-menu {
    width: 100vw;
    padding-top: 0;
    overflow: hidden;
  }

  .nav-btn {
    padding: 21px;
  }

  .ham-icon {
    background-image: url('../images/bars-solid.svg');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
    position: absolute;
  }

  .nav-item.nav-ask {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .fixed-link-block {
    width: 100%;
    height: 50px;
  }

  .fixed-link-item {
    width: 33%;
    height: 50px;
    font-size: 1em;
  }

  .thx-link {
    min-width: 150px;
  }

  .title-block-b {
    background-image: none;
    width: 90vw;
    padding-bottom: 20px;
  }

  .section-fund {
    background-image: none;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .fund-profile {
    width: 100%;
    display: block;
  }

  .fund-block {
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .fixed-links {
    background-color: #fff;
    border-width: 1px 0 0;
    border-bottom-style: solid;
    border-bottom-color: #000;
    border-left-style: solid;
    border-left-color: #000;
    border-right-style: solid;
    border-right-color: #000;
  }

  .section-popup {
    padding: 10px;
  }

  .popup-block {
    padding-bottom: 20px;
  }

  .backto-index-btn {
    z-index: 999;
    background-position: 50% 5px;
    background-size: 20px;
    border-radius: 0 0 30px 30px;
    width: 40px;
    height: 35px;
    margin-top: 81px;
  }

  .backto-index-btn.home {
    background-position: 60% 10px;
    background-size: 25px;
    width: 60px;
    height: 50px;
  }

  .accordion-open {
    padding: 20px .5em 0;
  }

  .accordion-toggle {
    height: 70px;
  }

  .accordion-p {
    text-align: justify;
    font-size: 1em;
  }

  .accordion-text-number {
    flex: none;
    justify-content: center;
    align-items: center;
    height: 30px;
    font-size: .9em;
    line-height: 1.5;
    display: flex;
  }

  .accordion-text-block {
    align-items: center;
    width: 96%;
  }

  .q-accordion-block {
    margin-top: 20px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .accordion-text {
    text-align: left;
    white-space: break-spaces;
    font-size: 1em;
    line-height: 1.3;
  }

  .popup-menu {
    margin-top: 0;
  }

  .popup-menu-item {
    justify-content: flex-end;
    margin-left: .25em;
    margin-right: .25em;
    padding-bottom: .5em;
    padding-left: .125em;
    padding-right: .125em;
    font-size: 1em;
  }

  .popup-menu-icon {
    height: 89px;
  }

  .popup-container {
    margin-top: 0;
  }

  .popup-h1 {
    margin-top: 0;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.5;
  }

  .popup-subtext {
    font-size: 1.1em;
  }

  .popup-init-btn {
    width: 60vw;
    height: 40px;
    font-size: 1.1em;
  }

  .fixed-link-text {
    padding-top: 0;
    font-weight: 700;
  }

  .fund-img-pc {
    display: none;
  }

  .fund-img-mb {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .popup-menu-block {
    margin-top: 20px;
  }

  .accordion-list-item, .accordion-list {
    text-align: justify;
    font-size: 1em;
  }

  .popup-agency-p {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.1em;
  }

  .fixed-link-contact {
    width: 50%;
    height: 50px;
    font-size: 1em;
  }

  .fixed-icon {
    width: 20px;
    height: 20px;
    margin-right: 5px;
  }

  .fixed-icon.mb-none {
    display: none;
  }

  .content {
    background-image: url('../images/bg-01.png'), linear-gradient(to bottom, null, null), linear-gradient(to bottom, null, null);
    background-position: 50% 0, 0 0, 0 0;
  }

  .popup-h1-tag {
    margin-top: 20px;
    font-size: .8em;
  }

  .kv-content {
    min-width: 100%;
    height: auto;
    margin-top: 0;
  }

  .contact-info {
    flex-direction: column;
    width: 90%;
    height: 100%;
    margin-top: 2em;
    padding: 1em 20px;
  }

  .contact-info.open {
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contact-hr {
    display: none;
  }

  .contact-info-text {
    border-top: 1px solid var(--white);
    text-align: center;
    margin-top: .5em;
    padding-top: .5em;
  }

  .contact-info-text.open {
    max-width: 100%;
  }

  .kv-text {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .kv-raise {
    width: 60%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .kv-fund-name {
    font-size: 20px;
  }

  .kv-fund-note {
    letter-spacing: -1px;
    font-size: 20px;
    line-height: 24px;
  }

  .block-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section-2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .section-1 {
    padding-top: 20px;
  }

  .block-intro {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-3 {
    padding-top: 40px;
    padding-bottom: 60px;
  }

  .section-intro {
    background-image: none;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .block-4 {
    background-size: contain;
  }

  .section-video {
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-block-2 {
    flex-flow: column;
    height: 70px;
    font-size: 18px;
    display: flex;
  }

  .title-block-w {
    background-size: 300px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 40px;
  }

  .chart-block {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
  }

  .chart-block.scroll {
    max-width: 375px;
    position: relative;
    overflow: auto;
  }

  .chart-img-pc {
    display: none;
  }

  .tabs-content-v1 {
    width: 100%;
  }

  .chart-img-mb {
    display: inline-block;
  }

  .chart-img-mb.scroll {
    width: 630px;
    max-width: none;
  }

  .chart-img-mb._100width {
    margin-left: auto;
    margin-right: auto;
  }

  .section-tabs {
    width: 100%;
    top: 0;
  }

  .tab-lnk {
    text-align: center;
    background-position: 50% 0;
    background-size: 290px;
    width: 33.333%;
    height: 60px;
    padding-left: 0;
    padding-right: 0;
    font-size: 16px;
    line-height: 1.2;
  }

  .tab-lnk.w--current {
    background-position: 50% 100%;
    font-size: 16px;
    line-height: 1.2;
  }

  .section-chart-menu {
    justify-content: center;
    width: 100%;
  }

  .section-chart-menu.slider-b-menu {
    z-index: 2;
    height: 60px;
    position: sticky;
    top: 78px;
  }

  .section-chart-menu.slider-a-menu {
    z-index: 2;
    position: sticky;
    top: 78px;
  }

  .tab-prev, .tab-next {
    top: 40%;
  }

  .chart-img-block {
    text-align: center;
    padding-bottom: 0;
  }

  .tabs-content-v2 {
    width: 100%;
  }

  .text-line-break {
    display: block;
  }

  ._12px {
    font-size: 10px;
  }

  .fund-btns {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: wrap;
    justify-content: space-between;
    width: 96%;
    margin-top: 20px;
  }

  .fund-btn-link {
    width: 100%;
    margin-left: .25em;
    margin-right: .25em;
    padding-left: 1vw;
    padding-right: 1vw;
    font-size: 1em;
    font-weight: 700;
  }

  .footer-text {
    font-size: 12px;
    line-height: 1.4;
  }

  .intro-content {
    flex-flow: column;
  }

  .youtube-content {
    width: 95vw;
  }

  .mb-br {
    flex-flow: column;
    display: block;
  }

  .video-tab-pane-h {
    width: 100%;
  }

  .video-tabs {
    background-position: -30px 15px;
    background-size: 580px;
    margin-top: 0;
    padding-bottom: 0;
  }

  .swiper-wrapper {
    justify-content: flex-start;
  }

  .video-tab-menu {
    z-index: 3;
    justify-content: space-around;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    overflow: hidden;
  }

  .video-tabs-content {
    box-shadow: none;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    display: flex;
  }

  .video-tab-link-1 {
    text-align: center;
    background-position: 100% 5px;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    padding: 0;
    font-size: 16px;
    line-height: 5svw;
  }

  .video-tab-link-1.w--current {
    text-align: center;
    background-position: 0 0, 100% 5px;
    background-size: auto, 1px 50px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 16px;
  }

  .swiper-slide {
    width: 75vw;
    min-width: 75vw;
    max-width: 75vw;
    height: 125vw;
    min-height: 125vw;
    max-height: 125vw;
  }

  .contact-init-border {
    padding: 40px 20px;
  }

  .fund-profile-more {
    width: 100%;
    display: block;
  }

  .fund-chart-block {
    margin-left: auto;
    margin-right: auto;
  }

  .intro-img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .fund-04-mb {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .fund-04 {
    display: none;
  }

  .popup-block-2 {
    padding-bottom: 20px;
  }

  .popup-block-2.preload {
    min-height: auto;
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .popup {
    padding-top: 10px;
  }

  .popup-h1-2 {
    max-width: 300px;
    margin-top: 0;
    font-size: 1.5em;
    font-weight: 700;
    line-height: 1.5;
  }

  .popup-h1-2.preorder {
    margin-top: 10px;
    font-size: 1.9em;
    line-height: 1.2;
  }

  .gold-h1, .blue-h1 {
    font-size: 34px;
    line-height: 1.2;
  }

  .funnel-img {
    display: none;
  }

  .pad-br {
    flex-flow: column;
    display: block;
  }

  .intro-img-mb {
    width: 100%;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .funnel-img-mb {
    display: block;
  }
}


